@font-face {
	font-family: 'Nanum Gothic';
	font-style: normal;
	font-weight: 400; 
	src: url('/resource/global/NanumGothic.eot'); 
	src: url('/resource/global/NanumGothic.eot?#iefix')format('embedded-opentype'),
		url('/resource/global/NanumGothic.woff')format('woff'),
		url('/resource/global/NanumGothic.ttf')format('truetype');
	src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot); 
 	src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'), 
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff2) format('woff2'), 
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff) format('woff'), 
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.ttf) format('truetype'); 
}
@font-face {
	font-family: 'Nanum Gothic'; 
	font-style: normal;
	font-weight: 700; 
	src: url('/resource/global/NanumGothicBold.eot'); 
	src: url('/resource/global/NanumGothicBold.eot?#iefix')format('embedded-opentype'),
		url('/resource/global/NanumGothicBold.woff')format('woff'),
		url('/resource/global/NanumGothicBold.ttf')format('truetype');
	src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot); 
  	src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'), 
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff2) format('woff2'), 
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff) format('woff'), 
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.ttf) format('truetype'); 
}

/* 공통 설정 */
* {margin:0; padding:0; font-family: 'Nanum Gothic','나눔고딕';}
body,td,th,p,select,input,div,form,textarea,center,option,pre,blockquote,ul,ol,li,dl,dt {line-height: 160%; font-family: 'Nanum Gothic','나눔고딕'; font-size: 100%; color: #333333;}
li{list-style: none;}
form {margin: 0px; padding: 0px;}
strong, b {font-weight: 600;}
body {margin: 0; padding:0; width: 100%; height: 100%;}
#wrap {width: 100%; overflow: hidden; min-width: 1500px;}
.inner{margin:auto; padding:0; position:relative; width:1200px; overflow: hidden;}


.board_list th {padding: 5px; border-top: 1px solid #dddddd; border-bottom: 1px solid #dddddd;}
.board_list td {padding: 5px; border-bottom: 1px solid #dddddd; }
.adm_h1 {height: 35px; padding: 7px 0 0 60px; background-image: url('/modules/admin/images/admSub_title_hi.gif'); background-repeat: no-repeat; background-position: 0; font-size: 17px; color: #035DAF; font-weight: 600; font-family: 'Nanum Gothic','나눔고딕';}
.adminTable th {height: 22px; color: #035DAF; background: #B3CEE7; font-weight: 600; font-family: 'Nanum Gothic','나눔고딕'; font-size: 12px;}
.adminListTop {height: 3px; background: #035DAF;}
.adminListBottom {border-top: 1px solid #AFAFAF;}
.join_license {height: auto !important;}
a {text-decoration: none; color: #515151; font-family: 'Nanum Gothic','나눔고딕';}
a:hover {text-decoration: none; color: #ff6600; cursor: pointer;}
a:active {text-decoration: none; color: #ff6600; cursor: pointer;}
img {border: 0px;}
textarea {font-size: 10pt; color: #515151; font-family: 'Nanum Gothic','나눔고딕'; vertical-align: middle; border: 1px solid #CAD8F0; background: #FFFFFF;}
.inbox {font-size: 10pt; color: #515151; font-family: 'Nanum Gothic','나눔고딕'; vertical-align: middle; border: expression((this.type=='checkbox'||this.type=='radio'||this.type=='button')?' ': '1px solid #E7E7E7'); background-color: expression((this.type=='text')?'#FFFFFF': '');}
td {line-height: 18px; font-family: 'Nanum Gothic','나눔고딕'; text-decoration: none; color: #515151; font-style: normal; font-size: 14px; font-weight: normal; word-spacing: normal;}


/* 퀵메뉴 */
#gotop {position: absolute; margin-left: 450px; top: 100px; left: 50%;}


/* 커스텀 서치 */
#___gcse_0{margin-top:5px;}
.gsc-control-cse-ko{padding:0 !important; border:none !important; background:none !important;}
#gs_id50{padding:0px;}
.gsc-control-cse{background:none !important;}
#gs_tti50{padding:2px !important}

/* header */
#header {position:relative; width:100%;}
.header_box {width: 100%; height:150px; margin: 0 auto;}
.util_menu {width: 100%; height:40px; background:#f3f3f3; text-align: right; line-height: 40px;}
.util_menu ul {float: right; margin: 0; padding: 0; list-style: none;}
.util_menu ul li {float: left; padding-left:5px; line-height:40px; letter-spacing: -0.5px; color:#777777;}
/* housekeeping rolling */
.util_menu .topmenu {float:right; text-align: right; margin-top: 10px;}
.util_menu .topmenu td {color: #777777; margin:0 5px;}
.util_menu  .topmenu a {color:#777777; font-size: 13px;}
.util_menu .topmenu a:hover {color:#ff6600;}


/* menu */
.nav {width:100%; height: 90px;}
.nav h1 {float:left; margin-top: 27px;}
.nav .menuType {float: right; width: 900px; margin-top:14px;}

/* 서브메뉴 */
tr#mainmenu td {display:inline-block;}
tr#mainmenu td span a {display:inline-block; padding-left:45px;}
tr#mainmenu td span a:hover{color:#ff6600;}
tr#mainmenu td span a:link,tr#mainmenu td span a:visited {font-size: 18px; font-weight: 600;}
tr#mainmenu td span a {font-size: 18px; font-weight: 600; padding-top:10px; padding-bottom:35px;}
#wrap .subMenuLayer {top:130px !important; height:40px !important; z-index: 1000; min-width: 1480px !important; background-color: #ffe7bf !important; border-bottom: 2px solid #ff6600;}
#wrap .subMenuType {top:130px !important; z-index: 1000;}

.login_box {float: right; width: 600px; text-align: left;}
.menu_line {padding: 0 45px 0 45px;}
.menuLayer {height: 30px; background: #E5E5E5;}
.menuLayerList {color: #4A8ECB;}
.menuLayerList a:link,.menuLayerList a:visited {color: #626262; font-family: 'Nanum Gothic','나눔고딕'; text-decoration: normal; font-size: 16px; font-weight: normal;}
.menuLayerList a:hover {color: #ff6600; text-decoration: normal; font-size: 16px;}
.menuLayerList td {padding: 8px 0 0 7px; display: inline;}
.login {width: 600px; padding: 0 0 3px 0;}
.wd920 {width: 920px;}

/* intro */
.main_contents {position:relative; width: 100%; overflow: hidden;}
/* main book */
.main_book {width: 100%; margin: 30px 0; padding:15px 0; overflow: hidden; border:1px solid #eeeeee; box-sizing: border-box;}
.main_book li {display: inline-block; width: 24.7%; overflow:hidden; padding-left:20px; border-left:1px solid #eeeeee; box-sizing: border-box; float:left;}
.main_book li:first-child {border-left:none;}
.main_book li div p {margin-bottom:15px; font-size: 21px; font-weight: 600;}
.main_book li div span {font-size: 12px; color: #777777;}
.main_book li a {float:right; display: inline-block; margin-right:20px;}
/*main icon */
.main_icon {float:left; width: 200px; margin-right: 30px;}
.main_icon li {margin-top: 10px; display: inline-block;}
.main_icon li:first-child {margin: 0;}
/*main bbs */
.main_bbs {position: relative; float: left; width: 520px; margin-right: 30px; border: 1px solid #dddddd; box-sizing: border-box;}
/*main index*/
.main_index {width: 100%; height: 70px; overflow: hidden; margin-top: 70px; background: #f3f3f3;}
.main_index>div {float: left;}
.main_index ul {margin:20px; float: left; overflow: hidden;}
.main_index ul li {display: inline-block; margin:0 10px; float:left;}
.main_banner{float:left;}

/* footer */
.footer {width: 100%; overflow: hidden; margin-top: 30px; padding:15px 0; background: #676767;}
.footer_logo {float: left; margin-top: 30px;}
.footer .address {float:left; margin-left: 30px; width: 750px; font-size: 12px; color: #eeeeee;}
.footer .address ul {margin: 12px 0;}
.footer .address li {display: inline-block;}
.footer .address li a {font-size: 14px;color: #ffffff; margin-right: 15px;}
.footer .sited {float: right; text-align: right;}
.footer .sited select {font-size: 12px; padding:5px;}








/* 서브 */
.sub_lnb {width:100%; height: 40px; border-top: 1px solid #dddddd; border-bottom:1px solid #dddddd; padding-top: 8px; font-size: 13px; text-align: right; box-sizing: border-box;}

.sub_title {float: left; width: 230px; overflow: hidden; height: 100%; margin-top: 50px;}
.sidetitle {width:230px; height: 150px;  background:#f17200; font-size: 26px; font-weight: 600; line-height: 2; text-align: center; color: #FFFFFF; box-sizing:border-box; padding-top:45px;}

.sub_contents {float: left; margin-left: 40px; width: 920px;}

.p1style {margin-bottom:30px; padding: 100px 0 40px 0;  font-size: 36px; font-weight: 600; text-align: left !important; border-bottom: 1px solid #eeeeee;}
.subtitle {margin-bottom:10px; font-size: 21px; font-weight: 600; color: #ff6600;}

/*.sub_title td, .sub_title table img {height: 0;}*/
.subMenu {width:200px; height: 55px !important; border-top: 1px dashed #dddddd;}
.subMenu a {display: inline-block; width:200px; padding-left: 15px; font-size: 18px; font-weight: 600; line-height: 24px;}
.subMenu a:hover, .subMenu a:visited {font-weight: 600; color: #ff6600;}
.sub_title table table table table a {font-size: 16px; color:#414141; margin-left: 15px; padding-bottom: 15px; display: inline-block;}



/* table */
.cont_tb td {padding: 10px;}




/* 참가신청모듈 */
#form1 {text-align: center;}
.form2 {width: 100%; padding: 0; margin: 0; border: 1px solid #cccccc; border-collapse: collapse;}
.form2 th {width: 15%; padding: 5px; border: 1px solid #cccccc; border-collapse: collapse; background: #f2f2f2;}
.form2 td {padding: 5px; border: 1px solid #cccccc; border-collapse: collapse;}


/* content wrap 설정*/
#content_wrap {position:relative; width:100%;}


/*bbs*/
.tab_btn {width:100%; overflow:hidden; border-bottom:1px solid #dddddd;}
.tab_btn li {display: inline-block; float:left; padding:9px 0; border-top: 2px solid #ffffff; font-size: 15px; cursor: pointer;}
.tab_btn li:hover, .tab_btn .active {border-bottom: 3px solid #ff6600;}
.tab_btn li:hover span, .tab_btn .active span {color: #ff6600; font-weight: 600; }
.tab_btn li span {display: block; padding: 0 25px; border-left: 1px solid #eeeeee; text-align: center;}
.tab_btn li:first-child span{border-left: none;}

.tab_container .tab_content {padding:15px;}
.tab_container .tab_content .tab_bbs tr{height:30px !important;}
.tab_container .tab_content .tab_bbs td:nth-child(4){width:120px !important}

.tab_container .tab_more {position:absolute; top: 11px; right: 15px; font-size: 13px; color: #777777;}
.tab_container .tab_more:hover {color: #ff6600; font-weight: 600;}


/* content tab */
.content_tab .tab_btn {border: none;}
.content_tab .tab_btn li {border: none; padding: 8px 0; background: #f3f3f3;}
.content_tab .tab_btn li:hover, .content_tab .tab_btn .active {background: #ff6600;}
.content_tab .tab_btn li:hover span, .content_tab .tab_btn .active span {color: #ffffff; border: none;}
.content_tab .tab_container .tab_content {padding:30px 0;}


/* content table */
.cont_tb {width: 100%; overflow: hidden; text-indent: 0;}
.cont_tb th{border-top: 2px solid #6ba02a;}
.cont_tb th, .cont_tb td {padding: 10px;}
.blue_table_title {background:#328dc5; font-size: 16px; font-weight: 600; color: #ffffff; padding: 5px 0; text-align: center; width: 100%;}


/* sub 설정 */
/* 공통 */
.mt30 {margin-top: 30px;}
.fl {float: left;}
.fr {float: right;}
.clear {clear: both;}
.bold {font-weight: 600;}
.boxbtn {border: 1px solid #ff6600; padding: 10px 15px;}
.boxbtn:hover {background:#f09017; color: #ffffff;}























/*---------------------------------- 영문 --------------------------------*/

/* sub menu */
.nav .menuType.eng {width: 960px;}
.nav .menuType.eng tr#mainmenu td {display: table-cell; height: 62px; vertical-align: middle;}
.menuType.eng tr#mainmenu td span a {display:inline-block; margin-top: -20px; padding:20px 0 20px 38px; line-height:21px; text-align: center;}
